{% extends 'base.html.twig' %}


{% block javascript %}
   
    <!--  INSERIMENTO DELLA COLLECTION TYPE-->
    
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script> 
    <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/themes/smoothness/jquery-ui.css">
<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
<script src="http://localhost/permuta/web/js/autocomplete.js"></script>
<script src="http://localhost/permuta/web/js/addcollection.js"></script>
     <link href="{{ asset("css/style.css") }}" rel="stylesheet" type="text/css"/>
   
    
            

    {%  endblock %}
    
{% block body %}
    
    <ul class="nav nav-tabs tabnav_element">
                   <li class="active" id="sell"><a data-toggle="tab" href="#home">Sell for cash</a></li>
                    <li id="trade"><a data-toggle="tab" href="#menu1" >Trade for gear</a></li>
    </ul> 
    
    {{ form_start(form) }}
   
   <div>
       {{ form_label(form.nome) }}
       {{ form_errors(form.nome) }}
       {{ form_widget(form.nome) }}
   </div>
  
    <div>
       {{ form_label(form.cognome) }}
       {{ form_errors(form.cognome) }}
       {{ form_widget(form.cognome) }}
   </div>
   <div>
       {{ form_label(form.email) }}
       {{ form_errors(form.email) }}
       {{ form_widget(form.email) }}
   </div>
   <div>
       {{ form_label(form.telefono) }}
       {{ form_errors(form.telefono) }}
       {{ form_widget(form.telefono) }}
   </div>
   
    <div>
        <div id ="selling">
     <h3>Cosa Stai Vendendo</h3>
    <ul class="prodotti" data-prototype="{{ form_widget(form.prodotti.vars.prototype)|e('html_attr') }}">
        {# iterate over each existing tag and render its only field: name #}
        {% for tag in form.prodotti %}
            <li>{{ form_row(tag.condizioneId) }}</li>
        {% endfor %}
    </ul>
   </div>
    
    
     <div id="buying">
     <h3>Cosa vuoi Acquistare?</h3>
    <ul class="whatbuy" data-prototype="{{ form_widget(form.whatbuy.vars.prototype)|e('html_attr') }}">
        {# iterate over each existing tag and render its only field: name #}
        {% for tag in form.whatbuy %}
            <li></li>
        {% endfor %}
    </ul>
   </div>
   
   <div>
       {{ form_label(form.save) }}
       {{ form_widget(form.save) }}
   </div>
   
   {{ form_end(form) }}
   
{% endblock %}

{% block stylesheets %}

{% endblock %}
